<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>JS Control Structures</title>

	<!-- Bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body>
	<!-- Let's create the following components so that the user will be able to trigger the action he/she desires -->
	<div class="m-5">
		<!-- Button for Vaccine Checker -->
		<button type="button" onclick="vaccineChecker()" class="btn btn-primary btn-lg btn-block">Button For Vaccine Check
		</button>
        
        <!-- Button for Typhoon Checker -->
		<button type="button" onclick="determineTyphoonIntensity();" class="btn btn-success btn-lg btn-block"> Button for Typhoon Checker
		</button>
        
        <!-- Age Checker -->
		<button type="button" onclick="ageChecker()" class="btn btn-warning btn-lg btn-block"> Button for Age Checker
		</button>
        
        <!-- Switch Statement: Check the user's unit number -->
		<button type="button" onclick="determineComputerOwner()" class="btn btn-danger btn-lg btn-block">
			Determine Computer Owner
		</button>
	</div>

	<script src="./index.js"></script>

	<!-- JQuery -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>

	<!-- POPPERS.JS -->
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>
</body>
</html>